{
  "bbox": {
    "height": 30,
    "left": 364,
    "top": 117,
    "width": 321
  },
  "children": [
    "n152"
  ],
  "height": "24px",
  "nodeId": "n153",
  "originalClass": "arco-breadcrumb-item-separator",
  "selector": "#id_input",
  "styleId": "style_26",
  "tag": "span",
  "width": "14px"
}